I can't use facebook with firefox 3.0.4!

Closed
nxpa76
Posts
2
Registration date
Tuesday December 9, 2008
Status
Member
Last seen
December 13, 2008
- Dec 10, 2008 at 10:00 AM
 missy - Aug 6, 2009 at 11:34 AM
Hello,
It's been awhile now since I can't use facebook with firefox, I have the 3.0.4 version.. when I try to use it, it keeps loading and loading and nothing happens, sometimes when I relaod the page it works, but I have to keep doing this in order to use the site. When I log in with IE 7 then it works fine, so I assume it has something to do with firefox... does anyone have any idea of what can be happening? I have updated firefox once since this problem started...

Thanks in advance.

3 replies

uninstall the latest version of Firefox (3.05) and download and install Firefox 3.0.13. As I understand it, flash adds in facebook are causing errors in the latest version. 3.0.13 will fix your facebook connection problem.
3
TheParoxysm
Posts
169
Registration date
Sunday December 7, 2008
Status
Member
Last seen
March 25, 2011
74
Dec 10, 2008 at 10:47 AM
Facebook has been redesigned recently. You may be having flash/javascript problems.

This has been reported alot recently. I suggest you reinstall Firefox, and try again.
1
nxpa76
Posts
2
Registration date
Tuesday December 9, 2008
Status
Member
Last seen
December 13, 2008

Dec 13, 2008 at 11:24 AM
Ok I tried that but nothing.... still the same! :(
0
I had the same problem - tried reinstalling and it still didn't work, so I looked into the older versions of firefox, and it appears that if you go back to 2.0.0.5, it should work. Now, I'm not sure if that's as high as you can go before it stops working, but it is possible to use a different version of firefox, and have facebook work.
0